@font-face {
	font-family:'MinionPro-Regular';
	src: url('MinionPro-Regular_gdi.eot');
	src: url('MinionPro-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('MinionPro-Regular_gdi.woff') format('woff'),
		url('MinionPro-Regular_gdi.ttf') format('truetype'),
		url('MinionPro-Regular_gdi.svg#MinionPro-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'PlexesPro-Black';
	src: url('PlexesPro-Black_gdi.eot');
	src: url('PlexesPro-Black_gdi.eot?#iefix') format('embedded-opentype'),
		url('PlexesPro-Black_gdi.woff') format('woff'),
		url('PlexesPro-Black_gdi.ttf') format('truetype'),
		url('PlexesPro-Black_gdi.svg#PlexesPro-Black') format('svg');
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'PlexesPro-Light';
	src: url('PlexesPro-Light_gdi.eot');
	src: url('PlexesPro-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('PlexesPro-Light_gdi.woff') format('woff'),
		url('PlexesPro-Light_gdi.ttf') format('truetype'),
		url('PlexesPro-Light_gdi.svg#PlexesPro-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
@font-face {
	font-family:'PlexesPro-Medium';
	src: url('PlexesPro-Medium_gdi.eot');
	src: url('PlexesPro-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('PlexesPro-Medium_gdi.woff') format('woff'),
		url('PlexesPro-Medium_gdi.ttf') format('truetype'),
		url('PlexesPro-Medium_gdi.svg#PlexesPro-Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}